@charset "utf-8";

body {
	margin: 0px;
}

/* ~~ 元素/标签选择器 ~~ */
ul, ol, dl { /* 由于浏览器之间的差异，最佳做法是在列表中将填充和边距都设置为零。为了保持一致，您可以在此处指定需要的数值，也可以在列表所包含的列表项（LI、DT 和 DD）中指定需要的数值。请注意，除非编写一个更为具体的选择器，否则您在此处进行的设置将会层叠到 .nav 列表。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 删除上边距可以解决边距会超出其包含的 div 的问题。剩余的下边距可以使 div 与后面的任何元素保持一定距离。 */
	padding-right: 15%;
	padding-left: 15%;
	width: 70%;
	text-align: left;
	font: "Microsoft YaHei UI"
}
hr {
	margin-bottom:40px;
	width:96%;
}
table {
	width:70%;
}
td p {
	padding-right: 5%;
	padding-left: 5%;
	width: 90%;
}
p img {
	max-width:100%;
	height:auto;
}
a img { /* 此选择器将删除某些浏览器中显示在图像周围的默认蓝色边框（当该图像包含在链接中时） */
	border: none;
}
a span {
	display:inline-block;
	font-size:1.2em;
}

/* ~~ 站点链接的样式必须保持此顺序，包括用于创建悬停效果的选择器组在内。 ~~ */
a:link {
	color: #0000C9; /* 除非将链接设置成极为独特的外观样式，否则最好提供下划线，以便可从视觉上快速识别 */
	text-decoration: none;
}
a:visited {
	color: #660000;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* 此组选择器将为键盘导航者提供与鼠标使用者相同的悬停体验。 */
	text-decoration: underline;
	color: #FF0000;
}

.user_assessment {
	text-decoration:underline;
	font-size:20px;
}

/* ~~ 此容器包含所有其它 div，并依百分比设定其宽度 ~~ */
.container {
	width: 88%;
	max-width: 1260px;/* 可能需要最大宽度，以防止此布局在大型显示器上过宽。这将使行长度更便于阅读。IE6 不遵循此声明。 */
	min-width: 1140px;/* 可能需要最小宽度，以防止此布局过窄。这将使侧面列中的行长度更便于阅读。IE6 不遵循此声明。 */
	/*background-color: #CCE8CF;*/
	background-color: #D9BBD9;
	margin: 0 auto; /* 侧边的自动值与宽度结合使用，可以将布局居中对齐。如果将 .container 宽度设置为 100%，则不需要此设置。 */
	margin-top: 20px;
	margin-bottom: 20px;

   -webkit-box-shadow: #666 0px 0px 30px;
   -moz-box-shadow: #666 0px 0px 30px;
   box-shadow: #666 0px 0px 30px;
	
}

/* ~~ 标题未指定宽度。它将扩展到布局的完整宽度。标题包含一个图像占位符，该占位符应替换为您自己的链接徽标 ~~ */
.header {
	position: fixed;
	/*padding-top: 10px;
	padding-bottom: 10px;*/
	/*padding-top: 10px;
	padding-bottom: 10px;*/
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background-color: #FFF;
	-webkit-box-shadow: #666 0px 0px 15px;
	-moz-box-shadow: #666 0px 0px 15px;
	box-shadow: #666 0px 0px 15px;
}

.banner {
}

div.btn {
}


div.btn a:hover, div.btn a:active, div.btn a:focus { /* 这将更改鼠标和键盘导航的背景和文本颜色 */
	color: #0078D7;
	cursor: pointer;
	border: 2px #0078D7 solid;
	border-radius: 30px;
	padding: 2px 14px 2px 14px;
	
}

.header_en {
	background-color: #CCE8CF;
	background-image: url(../images/bg_header_en.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left;
	width: 100%;
	height: 480px;
}

/* ~~ 以下是此布局的列。 ~~ 

1) 填充只会放置于 div 的顶部和/或底部。此 div 中的元素侧边会有填充。这样，您可以避免使用任何“方框模型数学”。请注意，如果向 div 自身添加任何侧边填充或边框，这些侧边填充或边框将与您定义的宽度相加，得出 *总计* 宽度。您也可以选择删除 div 中的元素的填充，并在该元素中另外放置一个没有任何宽度但具有设计所需填充的 div。

2) 由于这些列均为浮动列，因此未对其指定边距。如果必须添加边距，请避免在浮动方向一侧放置边距（例如：div 中的右边距设置为向右浮动）。在很多情况下，都可以改用填充。对于必须打破此规则的 div，应向该 div 的规则中添加“display:inline”声明，以控制某些版本的 Internet Explorer 会使边距翻倍的错误。

3) 由于可以在一个文档中多次使用类（并且一个元素可以应用多个类），因此已向这些列分配类名，而不是 ID。例如，必要时可堆叠两个侧栏 div。您可以根据个人偏好将这些名称轻松地改为 ID，前提是仅对每个文档使用一次。

4) 如果您更喜欢在左侧（而不是右侧）进行导航，只需使这些列向相反方向浮动（全部向左，而非全部向右），它们将按相反顺序显示。您无需在 HTML 源文件中移动 div。

*/
.solu_all {
	width: 100%;
	height: 420px;
	margin-bottom: 0px;
	padding-top: 10px;
	text-align: center;
	/*background-color: #009900;*/
	background-color: #D8D8D8;
}
.back_link {
	width: 100%;
	height: 420px;
	margin-bottom: 0px;
	padding-top: 10px;
	text-align: center;
	/*background-color: #009900;*/
	background-color: #D8D8D8;
}
.back_link p {
/*	margin-top: 30px;
*//*	margin-bottom: 20px;
	padding-left: 0px;
*/
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}
.back_link_en {
	width: 100%;
	height: 460px;
	margin-bottom: 0px;
	padding-top: 10px;
	text-align: center;
	/*background-color: #009900;*/
	background-color: #D8D8D8;
}
.back_link_en p {
/*	margin-top: 30px;
*//*	margin-bottom: 20px;
	padding-left: 0px;
*/
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

.content_main_page {
	padding: 10px 0;
	width: 80%;
	float: right;
	background-color: #D3E8CC;
}
.content {
	width: 100%;
	text-align: center;
	/*background-color: #EEE;*/
	background-color: #fff;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: auto;
	padding-bottom: 0px;
	padding-left: auto;
}
.content_about {
	width: 80%;
	text-align: center;
	background-color: #FFF;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: 15%;
	padding-bottom: 0px;
	padding-left: 15%;
	margin-left: auto;
	margin-bottom: auto;
}
.content_about_en {
	width: 70%;
	text-align: center;
	background-color: #EEE;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: 15%;
	padding-bottom: 0px;
	padding-left: 15%;
	margin-left:auto;
	margin-bottom:auto;
}

/*.content_about p {
	margin-top: 0;
	padding-right: 15%;
	padding-left: 15%;
	width: 50%;
	text-align: left;
	
}
*/
/* ~~ 此分组的选择器为 .content 区域中的列表提供了空间 ~~ */
.content_main_page ul, .content_main_page ol { 
	padding: 0 15px 15px 40px; /* 此填充反映上述标题和段落规则中的右填充。填充放置于下方可用于间隔列表中其它元素，置于左侧可用于创建缩进。您可以根据需要进行调整。 */
}
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* 此填充反映上述标题和段落规则中的右填充。填充放置于下方可用于间隔列表中其它元素，置于左侧可用于创建缩进。您可以根据需要进行调整。 */
	text-align: left;
	padding-left: 20%;
	padding-right: 15%;
	width: 65%;
}
.content ul li {
	padding-bottom: 4px;
}

/* ~~ 主导航列表样式（如果选择使用预先创建的 Spry 等弹出菜单，则可以删除此样式） ~~ */
ul.nav {
	list-style: none;
	inline-box-align: initial;
	background-color: #D8D8D8;
	border-radius: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	float: right;
	width: 60%;
	margin-right: 2%;
	margin-left: 2%;
	text-align: center;
	word-break: keep-all;
}
ul.nav li {
	display: inline;
	border-style:solid
	text-align: center;
	margin: 0.3em 0.3em 0.3em 0.3em;
}
ul.nav a, ul.nav a:visited { /* 对这些选择器进行分组可确保链接即使在访问之后也能保持其按钮外观 */
	padding: 2px 16px 2px 16px;
	display: inline; /* 这将为链接赋予块属性，使其填满包含它的整个 LI。这样，整个区域都可以响应鼠标单击操作。 */
	text-decoration: none;
	color: #585858;
	font-weight: bold;
	/*font-size: large;*/
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* 这将更改鼠标和键盘导航的背景和文本颜色 */
	color: #0078D7;
	cursor: pointer;
	border: 2px #0078D7 solid;
	border-radius: 30px;
	padding: 2px 14px 2px 14px;
}
/* ~~ 产品导航列表样式 ~~ */
ul.nav_prod_head li ul.nav_prod {
	list-style: none;
	inline-box-align: initial;
	text-align: center;
	width: 22%;
	display: none;
	position: absolute;
	background-color: #D8D8D8;
	border-radius: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
ul.nav_prod_head li ul.nav_prod li {
	display: block;
	text-align: center;
}
ul.nav_prod_head li ul.nav_prod a, ul.nav_prod_head li ul.nav_prod a:visited { /* 对这些选择器进行分组可确保链接即使在访问之后也能保持其按钮外观 */
	/*padding: 2px 12px 2px 12px;*/
	text-decoration: none;
	color: #585858;
	font-weight: bold;
	/*font-size: large;*/
}
ul.nav_prod_head li ul.nav_prod a:hover, ul.nav_prod_head li ul.nav_prod a:active, ul.nav_prod_head li ul.nav_prod a:focus { /* 这将更改鼠标和键盘导航的背景和文本颜色 */
	color: #0078D7;
	cursor:pointer;
	border: 2px #0078D7 solid;
	border-radius: 30px;
	padding: 2px 10px 2px 10px;
}
/* ~~ 产品导航列表按钮样式 ~~ */
ul.nav_prod_head {
	list-style: none;
	inline-box-align: initial;
	float: right;
	width: 22%;
}
ul.nav_prod_head li {
	display: block;
	background-color: #D8D8D8;
	text-align: center;
	border-radius: 15px;
	padding: 8px 0px 8px 0px;
}
ul.nav_prod_head a, ul.nav_prod_head a:visited { /* 对这些选择器进行分组可确保链接即使在访问之后也能保持其按钮外观 */
	display: inline; /* 这将为链接赋予块属性，使其填满包含它的整个 LI。这样，整个区域都可以响应鼠标单击操作。 */
	text-decoration: none;
	color: #585858;
	font-weight: bold;
	/*font-size: large;*/
	padding: 8px 10px 8px 10px;
}
ul.nav_prod_head a:hover, ul.nav_prod_head a:active, ul.nav_prod_head a:focus { /* 这将更改鼠标和键盘导航的背景和文本颜色 */
	color: #585858;
	cursor: default;
}

/* ~~ 语言导航列表样式（如果选择使用预先创建的 Spry 等弹出菜单，则可以删除此样式） ~~ */
ul.nav_lang_head li ul.nav_lang {
	list-style: none;
	inline-box-align: initial;
	text-align: center;
	width: 10%;
	/*right: 2%;*/
	display: none;
	position: absolute;
	background-color: #D8D8D8;
	border-radius: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
ul.nav_lang_head li ul.nav_lang li {
	display: block;
	text-align: center;
}
ul.nav_lang_head li ul.nav_lang a, ul.nav_lang_head li ul.nav_lang a:visited { /* 对这些选择器进行分组可确保链接即使在访问之后也能保持其按钮外观 */
	padding: 2px 12px 2px 12px;
	text-decoration: none;
	color: #585858;
	font-weight: bold;
	/*font-size: large;*/
}
ul.nav_lang_head li ul.nav_lang a:hover, ul.nav_lang_head li ul.nav_lang a:active, ul.nav_lang_head li ul.nav_lang a:focus { /* 这将更改鼠标和键盘导航的背景和文本颜色 */
	color: #0078D7;
	cursor:pointer;
	border: 2px #0078D7 solid;
	border-radius: 30px;
	/*padding: 2px 10px 2px 10px;*/
}
/* ~~ 语言导航列表按钮样式（如果选择使用预先创建的 Spry 等弹出菜单，则可以删除此样式） ~~ */
ul.nav_lang_head {
	list-style: none;
	inline-box-align: initial;
	float: right;
	width: 10%;
}
ul.nav_lang_head li {
	display: block;
	background-color: #D8D8D8;
	text-align: center;
	border-radius: 15px;
	padding: 8px 0px 8px 0px;
}
ul.nav_lang_head a, ul.nav_lang_head a:visited { /* 对这些选择器进行分组可确保链接即使在访问之后也能保持其按钮外观 */
	display: inline; /* 这将为链接赋予块属性，使其填满包含它的整个 LI。这样，整个区域都可以响应鼠标单击操作。 */
	text-decoration: none;
	color: #585858;
	font-weight: bold;
	/*font-size: large;*/
	padding: 8px 10px 8px 10px;
}
ul.nav_lang_head a:hover, ul.nav_lang_head a:active, ul.nav_lang_head a:focus { /* 这将更改鼠标和键盘导航的背景和文本颜色 */
	color: #0000C9;
	cursor: default;
}

/* ~~ 图标 ~~ */
.logo_region {
	/*position: fixed;*/
	background-color: transparent;
	float: left;
	/*width: 230px;*/
	width:18%;
	height: 60px;
	/*left: 10px;
	top: 0px;*/
	margin-left:0.5%;
	margin-top:0px;
}
/* ~~ 导航区 ~~ */
.nav_region {
	/*position: fixed;*/
	float: left;
	/*width: 1000px;*/
	width:80%;
	/*min-width:500px;*/
	/*height: 50%;*/
	/*right: 1%;*/
	margin-right:1%;
	margin-top:10px;
}

/* ~~ 可编辑内容 ~~ */
.main {
	width: 100%;
	height: 600px;
	background-color: #CCC;
}

/* ~~ 脚注 ~~ */
.footer {
	float: left;
	margin-top: 0px;
  /*padding: 2em 0 2em;*/
	width: 100%;
  height: 220px;
	background-color:#333;
	overflow: visible;
}
.footer_sign {
	text-align:center;
	/*margin-top: 50px;*/
	color: #C8C8C8;
}
.footer_sign span {
	margin-right: 4em;
	display: inline-block;
}
.footer_follow_png {
	width: 512px;
	height: 0;
	left: 50%;
	margin-left: -256px;
	position: relative;
	float: left;
	z-index: 200;
	padding: 0;
	border-radius: 30px;
	border-width: thick;
	border-color: #333333;
	visibility: hidden;
}
.footer_follow_png img {
	width:512px;
	height: auto;
}

/* ~~ 其它浮动/清除类 ~~ */
.fltrt {  /* 此类可用于在页面中使元素向右浮动。浮动元素必须位于其在页面上的相邻元素之前。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* 此类可用于在页面中使元素向左浮动。浮动元素必须位于其在页面上的相邻元素之前。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* 如果从 #container 中删除或移出了 #footer，则可以将此类放置在 <br /> 或空 div 中，作为 #container 内最后一个浮动 div 之后的最终元素 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

p.lang {
	display: inline;
	margin-left: 0px;
	padding-left: 40px;
	color: #0F0;
}
p.lang a, p.lang a:visited {
	padding: 5px 0px 5px 0px;
	display: inline;
	text-decoration: none;
	color: #0F0;
	font-weight: bold;
	font-size: large;
}
p.lang a:hover, p.lang a:active, p.lang a:focus { /* 这将更改鼠标和键盘导航的背景和文本颜色 */
	color: #FF0;
}

div.sidebar1 p {
/*	padding: 5px 10px 0px 5px;
	margin: 0px 5px 0px 5px;
*/	text-align: center;
	width: 100%;
}
.HyphenOut {
	text-decoration: line-through;
	color: #000;
}
.HyphenIn {
	color: #000;
}
.Underline {
	text-decoration: underline;
}
.GreenColor {
	color: #0F0;
	font-weight: bold;
}

/* ~~ 产品列表导航 ~~ */
#prod_list {
	position: absolute;
	padding-top: 10px;
	padding-bottom: 6px;
	width:21%;
	z-index: 100;
	border-radius: 15px;
	background-color:#D8D8D8
}
#prod_soft2 {
	padding: 6px 10px 2px 10px;
}

/* ~~ 邮箱自动补全 ~~ */
#maillist {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #ffffc9;
	border-color: -moz-use-text-color #ccc #ccc;
	border-image: none;
	border-right: 1px solid #ccc;
	border-style: none solid solid;
	border-width: 0 1px 1px;
	display: none;
	padding-left:0px;
	padding-right:0px;
	position: absolute;
	top: 21px;
	width:auto;
	text-align: left;
	z-index: 999;
}
#maillist ul{
	padding-left:2%;
	padding-right:2%;
	width: 96%;
}
#maillist ul li{
  color:#666;
  cursor:pointer;
	list-style:none;
	padding-left:0px;
	margin-left:0px;
	width: auto;
}
#maillist ul li:hover{
  color:#999;
	background-color:#0078D7;
}
.banner_promo {
	width: 70%;
	height: auto;
	margin-left:15%;
	margin-top: 10px;
	margin-bottom: 40px;
}
.short_descrip {
	width: 70%;
	height: auto;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-left: 15%;
	/*margin-right: 10%;*/
	margin-top: 10px;
	margin-bottom: 40px;
	background-color: #E0B9D8;
	/*border-style: solid;
	border-color: #3B425E;*/
	border-radius: 60px;
	text-align: center;
}
.short_descrip_png {
	margin-bottom: 10px;
	resize: both;
}
.rect_border_text {
	border-style: solid;
	border-width: thin;
}
.RedBold {
	color: #F00;
	font-weight: bold;
}
.BlueBold {
	color: #00F;
	font-weight: bold;
}

/* banner switch */
#wrapper{
	width:100%;
	margin-top:60px;
	margin-bottom:0px;
	height:510px;
	position:relative;
	color:#fff;
	text-shadow:rgba(0,0,0,0.1) 2px 2px 0px;	
}

#slider-wrap{
	width:100%;
	height:510px;
	padding:0px;
	position:relative;
	overflow:hidden;
}

#slider-wrap ul#slider{
	width:100%;
	height:510px;
	padding:0px;
	
	position:absolute;
	top:0;
	left:0;
}

#slider-wrap ul#slider li{
	float:left;
	list-style-type:none;
	position:relative;
	width:25%;
	height:510px;
	margin:0px;
}

#slider-wrap ul#slider li > div{
	/*position: relative;*/
	/*float:left;
	top: 10px;
	left: 0px;*/
	width: 80%;
	height:510px;
	/*margin 0px auto auto auto;*/
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.banner_img{
	float:left;
	left:0;
	top:auto;
	bottom:auto
	width:50%;
	height:510px;
}
.banner_img img{
	right:0px;
	width:auto;
	height:100%;
	margin-top:auto;
	margin-bottom:auto;
}

.banner_txt{
	float:right;
	right:0;
	top:auto;
	bottom:auto
	width:50%;
	height:510px;
}
.banner_txt h3{
	font-size: 36px;
	text-align: center;
	padding-left:0px;
	padding-right:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:90px;
	margin-bottom:15px;
}
.banner_txt h4{
	font-family: Neucha, Arial, sans serif;
	font-size: 21px;
	text-align: center;
	padding-left: 0px;
	padding-right:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:60px;
}
.banner_txt a {
	display:block;
	font-size:21px;
	color: #FFF;
	background-color:#0F0;
	border-radius: 30px;
	width:180px;
	padding: 6px 14px 6px 14px;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	-webkit-box-shadow: #666 0px 0px 5px;
	-moz-box-shadow: #666 0px 0px 5px;
	box-shadow: #666 0px 0px 5px;
}
.banner_txt a:hover, .banner_txt a:active, .banner_txt a:focus {
	/*display:block;*/
	cursor: pointer;
	/*font-size:21px;
	color: #FFF;*/
	text-decoration:none;
	/*border-radius: 30px;
	width:180px;
	padding: 6px 14px 6px 14px;
	margin-top:5%;*/
	background-color:#0C0
}
.content_txt{
	text-align:center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.content_txt a {
	display:block;
	font-size:26px;
	color: #FFF;
	background-color:#00301F;
	border-radius: 30px;
	width:260px;
	padding: 6px 6px 9px 6px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	-webkit-box-shadow: #666 0px 0px 5px;
	-moz-box-shadow: #666 0px 0px 5px;
	box-shadow: #666 0px 0px 5px;
}
.content_txt a img {
	margin: 6px 6px -3px 6px
}
.content_txt a:hover, .content_txt a:active, .content_txt a:focus {
	cursor: pointer;
	text-decoration:none;
	background-color:#00D9B9
}
.content_txt_hori{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	width:100%;
}
.content_txt_hori a {
	display:inline-block;
	font-size:26px;
	color: #FFF;
	background-color:#00301F;
	border-radius: 30px;
	width:260px;
	padding: 6px 6px 9px 6px;
	margin-top:10px;
	margin-left:1em;
	margin-right:1em;
	-webkit-box-shadow: #666 0px 0px 5px;
	-moz-box-shadow: #666 0px 0px 5px;
	box-shadow: #666 0px 0px 5px;
}
.content_txt_hori a img {
	margin: 6px 6px -3px 6px
}
.content_txt_hori a:hover, .content_txt_hori a:active, .content_txt_hori a:focus {
	cursor: pointer;
	text-decoration:none;
	background-color:#00D9B9
}

.promo{
	/*width: 900px;
	height: 383px;
	margin-left: -450px;	
	left: 50%;
	position: relative;*/
	text-align: center;
	/*display: block;*/
	margin-bottom: 50px;
}
.promo img{
	width: auto;
	height: auto;
}
.promo a {
	display: inline;
	position: relative;
	font-size:16px;
	color: #FFF;
	background-color:#0F0;
	border-radius: 30px;
	width:120px;
	left: auto;
	right: auto;
	padding: 4px 14px 4px 14px;
	margin-top:auto;
	margin-left:15px;
	margin-right:15px;
	bottom: 200px;
	-webkit-box-shadow: #666 0px 0px 5px;
	-moz-box-shadow: #666 0px 0px 5px;
	box-shadow: #666 0px 0px 5px;
}
.promo a:hover, .promo a:active, .promo a:focus {
	cursor: pointer;
	text-decoration:none;
	background-color:#0C0
}

#slider-wrap ul#slider li i{
	text-align:center;
	line-height:400px;
	display:block;
	width:100%;
	font-size:90px;	
}

/*btns*/
.btns{
	position:absolute;
	width:50px;
	height:60px;
	top:50%;
	margin-top:-30px;
	line-height:57px;
	text-align:center;
	cursor:pointer;	
	background:rgba(0,0,0,0.1);
	z-index:100;
	
	
	-webkit-user-select: none;  
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-ms-user-select: none;
	
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.btns:hover{
	background:rgba(0,0,0,0.3);	
}

#next{right:-50px; border-radius:7px 0px 0px 7px;}
#previous{left:-50px; border-radius:0px 7px 7px 0px;}
#counter{
	top: 30px; 
	right:35px; 
	width:auto;
	position:absolute;
}

#slider-wrap.active #next{right:0px;}
#slider-wrap.active #previous{left:0px;}


/*bar*/
#pagination-wrap{
	min-width:20px;
	margin-top:480px;
	margin-left: auto; 
	margin-right: auto;
	height:15px;
	position:relative;
	text-align:center;
}

#pagination-wrap ul {
	width:100%;
}

#pagination-wrap ul li{
	margin: 0 4px;
	display: inline-block;
	width:5px;
	height:5px;
	border-radius:50%;
	background:#fff;
	opacity:0.5;
	position:relative;
  top:0;
}

#pagination-wrap ul li.active{
  width:12px;
  height:12px;
  top:3px;
	opacity:1;
	box-shadow:rgba(0,0,0,0.1) 1px 1px 0px;	
}

/*ANIMATION*/
#slider-wrap ul, #pagination-wrap ul li{
	-webkit-transition: all 0.3s cubic-bezier(1,.01,.32,1);
	-moz-transition: all 0.3s cubic-bezier(1,.01,.32,1);
	-o-transition: all 0.3s cubic-bezier(1,.01,.32,1);
	-ms-transition: all 0.3s cubic-bezier(1,.01,.32,1);
	transition: all 0.3s cubic-bezier(1,.01,.32,1);	
}

.button_frame {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

.copy_button {
	display: inline-block;
	float: right;
	color: #FFF;
	background-color:#0F0;
	border-radius: 20px;
	width: 80px;
	padding: 3px 8px 3px 8px;
	margin-right: 1em;
	-webkit-box-shadow: #666 0px 0px 5px;
	-moz-box-shadow: #666 0px 0px 5px;
	box-shadow: #666 0px 0px 5px;
	
}
.copy_button:hover, .copy_button:active, .copy_button:focus {
	cursor: pointer;
	background-color:#0C0
}
a.copy_button {
	/*display: inline-block;*/
	color: #FFF;
	background-color:#0F0;
	border-radius: 20px;
	width: 80px;
	padding: 3px 8px 3px 8px;
	/*margin-right: 1em;*/
	-webkit-box-shadow: #666 0px 0px 5px;
	-moz-box-shadow: #666 0px 0px 5px;
	box-shadow: #666 0px 0px 5px;
}
a.copy_button:hover, a.copy_button:active, a.copy_button:focus {
	cursor: pointer;
	text-decoration:none;
	background-color:#0C0
}

@media (min-width: 256px){	
	.footer_follow_png {
		width: 256px;
		margin-left: -128px;
	}
	.footer_follow_png img {
		width: 256px;
	}
	.back_link {
		height: 600px;
	}
	.back_link_en {
		height: 1000px;
	}
	.footer {
		height: 500px;
	}

	h1, h2, h3, h4, h5, h6, p {
	padding-right: 5%;
	padding-left: 5%;
	width: 90%;
	text-align: left;
	}
	table {
	width: 90%;
	font-size: 0.5em;
	text-align: center;
}

	ul.nav li {
		margin: 0.3em 0em 0.3em 0em;
	}

	.nav_region{
		font-size:small;
	}

	.banner_img{
		width:100%;
		height:110vw;
	}
	.banner_img img{
		width:100%;
		height:auto;
	}	
	.banner_promo img{
		width:100%;
		height:auto;
	}	
	.banner_txt{
		width:100%;
		height:290px;
	}
	#pagination-wrap{
		margin-top:110vw;
	}
	
	.header{
		height: 90px;
	}
	#wrapper{
		margin-top:90px;
		height:830px;
	}
	#slider-wrap{ height:830px; }
	#slider-wrap ul#slider{ height:830px;	}
	#slider-wrap ul#slider li{ height:830px; }
	#slider-wrap ul#slider li > div{ height:830px; width:100%; }
	.banner_txt h3{ margin-top:40px; font-size:32px; }
	.banner_txt h4{ margin-bottom:10px; font-size:18px; }
	
	.short_descrip { width: 90%; margin-left: 5%; }
	.banner_promo {	width: 90%;	margin-left: 5%; }

	.content_txt_hori a {
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
}

@media (min-width: 510px){
	.footer_follow_png {
		width: 510px;
		margin-left: -255px;
	}
	.footer_follow_png img {
		width: 510px;
	}
	.back_link {
		height: 600px;
	}
	.back_link_en {
		height: 1000px;
	}
	.footer {
		height: 460px;
	}

	ul.nav li {
		margin: 0.3em 0.3em 0.3em 0.3em;
	}

	.nav_region{
		font-size:small;
	}
	
	.banner_img{
		width:100%;
		height:510px;
	}
	.banner_img img{
		width:auto;
		height:100%;
	}	
	.banner_promo img{
		width:100%;
		height:auto;
	}	
	.banner_txt{
		width:100%;
		height:320px;
	}
	
	#pagination-wrap{
		margin-top:480px;
	}
	
	.content_txt_hori a {
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
}
@media (min-width: 700px){
	.content_txt_hori a {
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
}

/*Desktop View*/
@media (min-width: 1024px){
	.back_link {
		height: 420px;
	}
	.back_link_en {
		height: 460px;
	}
	.footer {
		height: 220px;
	}
	
	h1, h2, h3, h4, h5, h6, p {
		padding-right: 15%;
		padding-left: 15%;
		width: 70%;
	}
	table { width: 70%; font-size: 1em;}
	
	ul.nav li {
		margin: 0.3em 0.3em 0.3em 0.3em;
	}

	.nav_region{
		font-size:large;
	}

	.banner_img{
		width:50%;
		height:510px;
	}
	.banner_img img{
		width:auto;
		height:100%;
	}	
	.banner_promo img{
		width:100%;
		height:auto;
	}	
	.banner_txt{
		width:50%;
		height:510px;
	}
	#pagination-wrap{
		margin-top:480px;
	}
	
	.header{
		height: 60px;
	}
	#wrapper{
		margin-top:60px;
		height:510px;
	}
	#slider-wrap{ height:510px; }
	#slider-wrap ul#slider{ height:510px;	}
	#slider-wrap ul#slider li{ height:510px; }
	#slider-wrap ul#slider li > div{ height:510px; width:80%; }
	.banner_txt h3{ margin-top:90px; font-size:36px; }
	.banner_txt h4{ margin-bottom:60px; font-size:22px; }
	
	.short_descrip { width: 70%; margin-left: 15%;}
	.banner_promo { width: 70%; margin-left: 15%;}

	.content_txt_hori a {
		display:inline-block;
		margin-left:1em;
		margin-right:1em;
	}
}
